<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>LandonW/Crusader Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>IH</en>
    </title>
    <description>
        <en>806 wheatland built by the International Harvester company</en>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <!--<vehicleTypes>
                <type name="International" className="Vehicle" filename="dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints" />
            <specialization name="frontloaderAttacher" />
            <specialization name="lights" />
            <specialization name="animatedVehicle" />
            <specialization name="speedRotatingParts" />
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="drivable" />
            <specialization name="cylindered" />
            <specialization name="aiVehicle" />
            <specialization name="bunkerSiloCompacter" />
            <specialization name="honk" />
            <specialization name="washable" />
            <specialization name="mountable" />
            <specialization name="wheelRotations" />
                </type>
        </vehicleTypes>-->
    <storeItems>
        <storeItem xmlFilename="806.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="INTERNATIONAL" title="806" image="brand.png"/>
    </brands>
</modDesc>
